NS Ie Compatibility Fixer

Descripción

This plugin set your internet explorer view to what you want.
It’s easy to install and simple to use.
In the WordPress Back-end you’ll see a new option page “Ns IE compatibility fixer” where you can change internet explorer view.

We test our plugins with many other. If you find incompatibility with one specific plugin, please inform us at report@nsthemes.com.

Capturas

  • Ie compatibility back-end.
  • Ie compatibility source.

Instalación

  1. Upload the entire ‘ns-ie-compatibility-fixer’ folder to the ‘/wp-content/plugins/’ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Code is required to use this plugin?

No code require to use this plugin.

How code use to forced ie?

The plugin use a simply meta to set it.

Reseñas

No hay valoraciones para este plugin.

Colaboradores y desarrolladores

«NS Ie Compatibility Fixer» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «NS Ie Compatibility Fixer» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

2.1.5

  • Test for WordPress 5.89

2.1.4

  • Test for WordPress 5.8

2.1.3

  • Test for WordPress 5.5

2.1.2

  • Test for WordPress 5.4

2.1.1

  • Test for WordPress 5.3

2.1.1

  • Minor bug fix.

2.0.2

  • Test for WordPress 5.2

2.0.1

  • Minor bug fix.

2.0.0

  • Major upgrade: Interchangeably compatibility

1.0.4

  • Minor bug fix.

1.0.3

  • Fix for WordPress 4.9

1.0.2

  • Minor bug fix.

1.0.1

  • Test with WordPress 4.8.

1.0.0

  • First release.